body {
	padding: 0px;
	margin: 0px;
	background-color: white;
	font-size: 13px;
	color: black;
	font-family: tahoma, verdana, helvetica, sans-serif;
}

body * {
	font-size: 13px;
	font-family: tahoma, verdana, helvetica, sans-serif;
}

small, .small, .small *, small * {
	font-size: 11px;
}

p {
	margin: 3px 0px;
}

h1, h1 *, h1 a, h1 a:visited, h1 a:active, h1 a:hover, h1.title, h1.title *, h1.title *:visited {
	font-size: 18px;
	color: #003366;
	font-weight: normal;
	margin-top: 0px;
}

h2, h2 *, h2 a, h2 a:visited, h2 a:active, h2 a:hover, h2.title, h2.title *, h2.title *:visited {
	font-size: 14px;
	color: #003366;
	font-weight: normal;
}

h3, h3 *, h3 *:visited {
	font-size: 12px;
	font-weight: bold;
}

div.title_line {
	color: #336699;
	font-weight: bold;
	border-bottom: 1px #a5c1e0 solid;
	padding-bottom: 2px;
	margin-top: 30px
}

div.code {
	border: 1px #a5c1e0 solid;
	margin-left: 20px;
	background-color: #f0f0f0;
	font-family: monospace;
}

a, a:visited {
	color: #3366cc;
	text-decoration: none;
}
a:hover, a:active {
	text-decoration: underline;
}

img {
	border-width: 0px;
}

form {
	margin: 0px;
	padding: 0px;
}




table#head {
	margin: 0;
	padding: 0px;
	width: 100%;
	border: 0;
}

table#head td.side {
	width: 40px;
}

table#head td.hspacer {
	width: 10px;
}

table#head td.floatside {
	width: auto;
}

table#head td.fixedside {
	width: 474px;
}

table#head tr.topline td {
	height: 30px;
	vertical-align: bottom;
}

table#head tr.topline td * {
	font-size: 11px;
	color: #6a6a6a;
}

table#head tr.logoline td {
	height: 66px;
	background: url('/images/logo_bg.gif') repeat-x bottom left;
	vertical-align: bottom;
}

table#head tr.menuline td {
	height: 30px;
}

table#head td.greenCell {
	background-color: #85bf9f;
}

table#head td.blueCell {
	background-color: #6699cc;
}

div.banner_frame {
	margin: 0px;
	padding: 2px;
	border: 1px #0b2f53 solid;
	width: 468px;
	height: 60px;
	background-color: white;
}

table#head td#head_lang_cell {
	font-size: 10px;
	text-align: right;
	vertical-align: middle;
}

/* MENU */

td#head_mainmenu_cell {
	background-color: #365bb3;
	vertical-align: middle;
	border: 0;
	margin: 0;
	padding: 0;
}

td#head_mainmenu_cell table {
	border: 0;
	margin: 0;
	padding: 0;
	height: 20px;
}

td.menuitem_cell, td.menuitem_selected_cell {
	border: 0;
	margin: 0;
	padding: 0 10px;
	vertical-align: middle;
}

td.menuitem_cell a, td.menuitem_cell a:hover, td.menuitem_cell a:active, td.menuitem_cell a:visited {
	text-decoration: none;
	color: white;
}

td.menuitem_cell, td.menuitem_cell * {
	font-size: 11px;
	font-weight: bold;
	color: white;
}

td.menuitem_selected, td.menuitem_cell:hover {
	background-color: #567bd3;
}

td.menuitem_cell:hover div.submenu {
	display: block;
}

div.submenu {
	position: absolute;
	top:120px;
	background-color: #567bd3;
	border-width: 1px 1px 1px 1px;
	border-color:black;
	border-style: solid;
	margin: 0;
	padding: 0;
	display: none;
}


div.submenu div {
	margin: 0;
	padding: 2px 4px;
	border: 0;
}

div.submenu div:hover {
	background-color: #365bb3;
}

div.submenu div a:hover {
	text-decoration: none;
}

div.submenu div a, div.submenu div a:visited {
	color: white;
}
div.submenu div a:hover, div.submenu div a:active {
}

span.new {
	color: yellow;
	font-size: 11px;
}



/* END OF MENU */

table#main_table {
	width: 100%;
	padding: 0px;
	margin: 14px 0px;
	border-width: 0px;
}

td#main_left_cell {
	width: 180px;
	text-align: left;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}

div.main_left_item {
	width: 180px;
	text-align: left;
	vertical-align: top;
	font-size: 11px;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

td#main_right_cell {
	width: 150px;
	text-align: center;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}

div.main_right_item {
	width: 150px;
	text-align: center;
	vertical-align: top;
	font-size: 11px;
	margin-bottom: 10px;
}

td#main_contents_cell {
	text-align: left;
	vertical-align: top;
}

div#contents {
	margin: 0px 14px;
	padding: 0px;
}


/* FOOTER */

table#foot {
	border: 0px;
	width: 100%;
	margin: 10px 0px;
}

td.foot_up_spacer_cell {
	width: 60px;
	height: 66px;
}

td#foot_menu_cell, td#foot_menu_cell * {
	font-size: 11px;
	color: #6a6a6a;
}

td.spacer_line {
	height: 5px;
}

tr.foot_double_line td {
	background-image: url('/images/logo_bg2.gif');
}

td#foot_dark_line {
	background-color: #666666;
	height: 1px;
}

td#foot_copy_cell {
	text-align: left;
	font-size: 11px;
	color: #6a6a6a;
}

td#foot_copy_cell a {
	color: #6a6a6a;
	font-weight: bold;
	font-size: 11px;
}

td#foot_counters_cell {
	vertical-align: bottom;
	text-align: center;
}

td#foot_counters_cell img {
	margin: 0px 2px;
}


/* END OF FOOTER */



table#search_form_table {
	width: 100%;
}

table#search_form_table td {
	vertical-align: top;
	text-align:left;
}

input.blue_button {
	color: white;
	border: 0px;
	background-color: #6699cc;
	height: 18px;
}

input.darkblue_button {

}

input.text12 {
	font-size: 12px;
}

input.text11 {
	font-size: 11px;
}

div.banner_container {
	/*width: 150px;*/
	text-align: center;
	vertical-align: top;
	font-size: 11px;
	margin-bottom: 10px;
}



div#about {
	width: 100%;
	background-color: #a5c1e0;
	margin: 0px;
	padding: 0px;
	text-align: left;
	font-size: 11px;
}

div#about p {
	text-align: left;
	font-size: 11px;
}

div#loglinkcom {
	width: 100%;
	border-width: 0px;
	background-color: #2d774e;
	text-align: center;
	padding: 0px;
	margin: 0px;
	font-size:11px;
}

div#loglinkcom a, div#loglinkcom b {
	color: white;
	font-size:11px;
}

div#loglinkcom2 {
	width: 100%;
	border-width: 0px;
	background-color: #3d777e;
	text-align: center;
	padding: 0px;
	margin: 0px;
	font-size:11px;
}

div#loglinkcom2 a, div#loglinkcom2 b {
	color: white;
	font-size:11px;
}

div#loglinkcom3 {
	width: 100%;
	border-width: 0px;
	background-color: #4d559e;
	text-align: center;
	padding: 0px;
	margin: 0px;
	font-size:11px;
}

div#loglinkcom3 a, div#loglinkcom3 b {
	color: white;
	font-size:11px;
}

div#news_subscribe {
	border: 0;
	background-color: #2d774e;
	text-align: center;
	padding: 4px;
	margin: 0px;
	font-size:11px;
}

div#news_subscribe, div#news_subscribe * {
	color: white;
	font-size: 15px;
}

div.greenlink {
	width: 100%;
	border-width: 0px;
	background-color: #2d774e;
	text-align: center;
	padding: 0px;
	margin: 0px;
	font-size:11px;
}
div.greenlink a, div.greenlink b {
	color: white;
	font-size:11px;
}

div.advert_link {
	width: 100%;
	font-size: 11px;
	text-align: left;
}

div.advert_contents {
	width: 100%;
	font-size: 11px;
	text-align: left;
	background-color: #85bf9f;
	margin: 0px;
	padding: 0px;
}

div.advert_contents *, div.advert_link * {
	font-size: 11px;
}

/* STYLES OF AUTH FORM */

form#auth_form {
	background-color: #a5c1e0;
	margin: 8px 0px;
	padding: 4px;
}

form#auth_form strong {
	font-size: 12px;
}

input#auth_form_name, input#auth_form_password {
	width: 95%;
}

div#auth_greeting {
	background-color: #a5c1e0;
	margin: 8px 0;
	padding: 4px;
	text-align: center;
}

div#auth_greeting, div#auth_greeting *, form#auth_form, form#auth_form * {
	font-size: 11px;
}

/* END OF STYLES OF AUTH FORM */


div#valCourceBlock {
	background-color: #a5c1e0;
	padding: 5px 2px;
}

div#valCourceBlock table {
	width: 100%;
}

.rank-point {
border: 1px solid #CCC;
border-collapse: collapse;
width: 960px;
}

.rank-point thead tr th {
border: 1px solid #CCC;
font-size: 13px;
color: #583F38;
padding: 10px;
font-weight: bold;
text-align: center;
text-transform: uppercase;
}

.rank-point tbody tr td {
border: 1px solid #CCC;
font-size: 13px;
color: #583F38;
padding: 9px;
text-align: center;
}

.rank-point tbody tr td span {
font-size: 10px;
}